/***************************************************************************
 *                                                                         *
 *  Copyright 1995 Symbios Logic Incorporated.  All rights reserved.       *
 *                                                                         *
 *  This file is confidential and a trade secret of Symbios Logic.  The    *
 *  receipt of or possession of this file does not convey any rights to    *
 *  reproduce or disclose its contents or to manufacture, use, or sell     *
 *  anything it may describe, in whole, or in part, without the specific   *
 *  written consent of Symbios Logic Incorporated.                         *
 *                                                                         *
 ***************************************************************************/

/*           Name:  VALIDATE.H
 *          Title:  Validation test code validate.c header
 *      $Workfile:  $
 *      $Revision:  $
 *       $Modtime:  $
 *     Programmer: Symbios Logic 
 *  Creation Date:  11/29/95
 *
 *  Version History
 *  ---------------
 *
 *    Date    Who?  Description
 *  --------  ----  -------------------------------------------------------
#BeginRevision
 *  03/06/96  SYM   Changed CORE_VERSION from 1.01.00 to 1.02.00
#EndRevision
 *
 *  11/29/95  SYM   Initial Revision.
 *
#BeginDescription
 *
 *  This file contains #defines used by the VALIDATE.C source
 *  file.
 *
#EndDescription
 *
 *-------------------------------------------------------------------------
 *
 *  $Header: $
 *
 */

#include "valtypes.h"

/* Version of the core validation code */
#define CORE_VERSION "1.02.00"
/* default test log name */
#define DEF_LOGNAME "test.log"
/* Maximum PCI devices supported */
#define MAX_DEVICES 4


